.forwardsButton
{
  background-color: #00a400;
  color: white !important;
  border-style: solid; 
  border-color: #00a400;
}

.forwardsButton:hover
{
  background-color: green;
}


.stayShown
{
  display: block !important;
}


.blanketCircle
{
  margin-left: 46%;
  margin-top: -50%;
  z-index: 30;
  width: 30px;
}


.blanket {
  background-color: white;
  width: 98%;
  height: 97%;
  position: absolute;
  opacity: .6;
}

.gL
{
  padding: 2px;
  cursor: pointer;
}
.gL:hover
{
  background-color: #eee;
}


.addContactSection
{
  border-style: solid;
  border-color: #00a400;
  margin-bottom: 8px;
}


.textEmailEnter
{
  padding: 6px;
  border-style: solid;
  border-color: #00a400;
  margin-bottom: 6px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 1px;
}

.littleIcon
{
    width: 14px;
    margin-top: -2px;
}

#boouse
{
  background:url('../img/greenlilcheck.png');
  background-size: 12px 12px;
  width: 1px;
  height: 12px;
}

body
{
background-color: #e9eaed;
color: #666;
}

p
{
  font-family: "Helvetica Neue",HelveticaNeue,helvetica,arial,sans-serif;
font-size: 100.38462%;
line-height: 160%;
}

p.error {
  color: tomato;
  /* font-family: PT Sans-serif; */
}

.hpB1:hover
{
  -moz-box-shadow: 0px 0px 5px #00a400;
  -webkit-box-shadow: 0px 0px 5px #00a400;
  box-shadow: 0px 0px 5px #00a400;
  /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

/*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#00a400', endColorstr = '#007800');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#00a400', endColorstr = '#007800')";
/*Element must have a height (not auto)*/
/*All filters must be placed together
background-image: -moz-linear-gradient(top, #00a400, #007800);
background-image: -ms-linear-gradient(top, #00a400, #007800);
background-image: -o-linear-gradient(top, #00a400, #007800);
background-image: -webkit-gradient(linear, center top, center bottom, from(#00a400), to(#007800));
background-image: -webkit-linear-gradient(top, #00a400, #007800);
background-image: linear-gradient(top, #00a400, #007800);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/


}



.pz
{
  padding: 0px;
}

.greyBox 
{
  width: 250px;
  display: inline-block;
  height: 200px;
  background-color: #f4f4f4;
  margin:4px;
}

.groupsList
{
  height: 1000px;
  padding-left: 16px;

}

.navbar 
{
  margin-bottom: 0px;
}

.favicon
{
  width:14px;
}

.sitename 
{
  font-size: 12px;
  font-weight: 200;
}

.oxygen
{
  font-family: 'Oxygen', sans-serif;
}

.linkBox
{
  /*border-left-style:solid;*/
}


.selectedSide
{
  color: #00a400 !important;
  cursor: default !important;
  border-left-style: solid;
  border-color:#00a400;
}

.dropDownSearch
{
width: 100%;
padding: 5px;
margin-top: -3px;
position: absolute;

background-color: white;
border-style: solid;
border-width: 2px;
border-top-width: 1px;
border-color: #CCC;
z-index: 1;
-moz-box-shadow: 0px 5px 4px green !important;
-webkit-box-shadow: 0px 5px 4px green !important;
box-shadow: 0px 5px 4px green !important;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 180, color = 'green') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 180, Color = '#28ad51')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
border-color:#ccc !important;
}

.dropdownAdd
{

  display: block !important;
  margin-bottom: 10px;
  padding-top: 2px;
  position: absolute;
  background-color: white;
  width: 37%;
  border-style: solid;
  border-width: 3px;
  border-top-style: none;
  border-color: #CCC;
  margin-left: -18px;
  margin-top: 29px;
  padding: 4px;
  z-index:2;


/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS
z-index: 1;*/
}

.nameButton
{
  cursor: pointer;
  padding: 5px;
  border-width:4px;
/*  width: 138px;*/
}
.nameButton:hover
{
  background-color: #eee;
}

.addGroupBox
{
  display: none;
  background-color: #bbb;
  padding: 3px;

}

.createButton
{
  color: #3399CC;
  cursor: pointer;
}

.title
{
/*  font-size: 1em;
color: rgb(85, 85, 85) !important;
font-weight: 500;*/
color: rgb(85, 85, 85) !important;
font-family: Verdana, Geneva, sans-serif;
/*font-size: 10pt;
*/}

.ldescription
{
  font-size: 0.8em;
  /*color: rgb(119, 119, 119);*/
  color:#bbb;
}


.navbar-header {
height: 25px !important;
}

.navbar 
{
  height: 25px;
min-height: 26px;
border-bottom-style: solid;
/* border-bottom-color: green; */
-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 1px green;
}

.navbar-brand
{
  height: 25px;
}


.crossBar.row {
padding: 8px;
padding-left: 0px;
padding-right: 0px;
width: 100.2%;

}


.modifyTextBox
{
  -moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 0px;
padding-left: 4px;
height: auto;
margin-left: -15px;
padding: 4px;
margin-top: -4px;
padding-left: 10px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 0px 0px 2px #000000;

/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}


.spacePadding
{
  margin-top: 5px;
}

.forwardThisLink
{
  padding: 5px;
  color: #666;
  font-family: PT Sans;
  border-color: #666;
  border-style: solid;
  border-width: 1px;
  /* font-weight: bold; */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 5px;
  padding-left: 16px;
}

.addThisLink
{
  padding: 5px;
  /*background-color: #CCC;*/
  /*color: white;*/
  color: #666;
  font-family: PT Sans;
  border-color: #666;
  border-style: solid;
  border-width: 1px;
  /* font-weight: bold; */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 5px;
  padding-left: 16px;

}

.addThisLink:hover
{
  background-color: #1199CC;
}


.listName {
padding: 3px;
cursor: pointer;
padding-left: 10px;
color: #666;
}

.listName:hover
{
background-color: #f4f4f4;
cursor: pointer;
}

.listClicked
{
padding: 3px;
padding-left: 10px;
color: #666;
}


.tinyBlueLink
{
  cursor: pointer;
}

.aLink {
padding-top: 6px !important;
margin-bottom: 8px;
background-color: #f7f7f7;
background-color: white;
border: 1px solid;
border-color: #e5e6e9 #dfe0e4 #d0d1d5;
-webkit-border-radius: 3px;
}

.special 
{
-moz-box-shadow: 0px 5px 4px green !important;
-webkit-box-shadow: 0px 5px 4px green !important;
box-shadow: 0px 5px 4px green !important;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 180, color = 'green') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 180, Color = '#28ad51')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
border-color:#ccc !important;
background-color: #eee !important;
}

.modifyTextBox .form-control:focus
{


}

.form-control
{
  /*width: 102.8%;*/
}
.npright
{
  padding-right :10px;
}
.npleft
{
  padding-left: 0px;
  padding-right: 0px;
}

.row.topPart {
  /* padding: 30px; */
  padding-top: 20px;
  padding-bottom: 20px;
}
.lettuceLogo
{
  width: 254px;
/*margin-top: -15px;
margin-left: 120px;*/
}
.lettuceBox
{
  border-style: solid;
border-color: #00A400;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}


.hpB1
{
  background-color: #00A400;
  color: white;
}

.lettuceGreen
{
  color: #00A400;
}

.leftFive
{
  margin-left: -5px;
}

.infoBlurb
{
  margin-top: 40px;
  background-color: #f4f4f4;
  padding: 10px;
  font-size: .8em;
  color: #888;
}


.PTSANS
{
  font-family: PT Sans;
}




.beta {
font-weight: bold;
color: #bbb;
}

.thisBox
{
  background-color: #f4f4f4;
  padding: 25px;
}

.lettuceWelcome
{
  margin-top: 2%;
  font-size: 2em;
  font-family: PT Sans;
  padding-left: 70px;
  color: #00a400;
}

.lettuceTWelcome
{
    font-size: .7em;
    width: 50%;
}


.betaN
{
  margin-top: 10px;
  /* color: darkgreen; */
  /* background-color: white; */
  color: #999;
  font-family: PT Sans;
  text-transform: uppercase;
  margin-top: 27px;
  cursor: pointer;

}

.visb
{
  visibility: hidden;
}

.bas
{
  background-color: #f4f4f4;
}

.headLine {
  font-weight: bold;
  padding: 5px;
  display: inline-block;
  color: #00a400;
  padding-left:0px;
}

.gCheck
{
  display: none;
}

.sLink {
background: none;
border: none;
}

.lettuceAddBox
{
  border-color: #00AA50;
  border-width: 2px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.emptyCell
{
  background-color: #aaa;
  padding: 4px;
  padding-left: 9px;
  color: #777;
  font-family: PT SANS;
}

.createWallButton {
background: none;
border: none;
/* border-style: solid; */
/* border-width: 0px; */
/* border-color: #00a500; */
background-color: #00a800;
color: white;
}

.groupShareButton
{
  width: 36px;
  background-color: white;
  padding: 3px;
  margin-left: 31px;
  border-style: solid;
  border-width: 1px;
  border-color: #CCC;
  margin-top: 2px
}

#textSection 
{
  width: 75%;
  background-color: #f4f4f4;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
}
}

#enterEmail 
{
  border-color: #00a500;
  border-width: 2px;
  border-style: solid;
  padding: 3px;

  -moz-box-shadow: 0px 0px 0px #000000 !important;
-webkit-box-shadow: 0px 0px 0px #000000 !important;
box-shadow: 0px 0px 0px #000000 !important;

outline: none;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

}

.headerColors
{
  height: 45px;
  background-color: #00a400;
  -moz-box-shadow: 0px 0px 3px #000000;
  -webkit-box-shadow: 0px 0px 3px #000000;
  box-shadow: 0px 0px 3px #000000;
}

.hSection 
{
color: white;
font-family: PT Sans;
text-align: left;
padding: 10px;

margin-right: -8px;
padding-left: 20px;
}

.hSection a 
{
  color: white;

}

.dividerLine
{
  color: darkgreen;
  opacity: 0.2;
}


.backwhite
{
  background-color: white;
}

.postedBy 
{
    float:right;
    color: #CCC;
    font-family: PT Sans;
    font-size: .7em;
    margin-bottom: 9px;
    display: none;
}

.posted  {
  color: #888;
  float: right;
  font-family: tahoma;
  display: none;
}

.greenCare
{
  color: #00a400;
}

.tIcon
{
  margin-left: 2px;
  margin-top: -1px;
  height: 9px;
}

.detailsBar
{
  float: left;
  margin-bottom: 10px;
  cursor: pointer;
}

.persontest
{
  font-size: 0.8em;
  color: rgb(204, 204, 204);
}

input.ng-invalid.ng-touched
{
  border-color: tomato;
  /*background-color: lightsalmon;*/
}

.ng-pristine
{
  /*border-color: #00a400;*/
}

.theborderdiv
{
  border-bottom-style: solid;
  border-width: 2px;
  border-color: #00a400;
  position: absolute;
  position: absolute;
  left: 0;
  right: 0;
}

.greyErrorBox
{
  color: tomato;
  background-color: #f4f4f4;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #CCC;
  margin-top: 15px;
  margin-bottom: 15px;
}


.createGroup {
  color: #00a400;
  padding: 4px;
}

.createGroup:hover
{
  background-color: #eee;
  cursor: pointer;
}

.cube {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: white;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-style: solid;
  border-width: 2px;
  border-color: #00a400;
  margin-top: 0px;
  vertical-align: top;
}

.grey
{
  border-color: #CCC !important;
}

.checkGreen
{
    margin-left: -20px;
  margin-top: 4px;
  position: absolute;
  width: 12px;

}

.selectedAdd
{
    background-color: #e9e9e9;
}

.selectedAdd span span 
{
  color: #00a400;
}


.forwardButton
{
  height: 30px;
  display: inline-block;
  margin-bottom: -6px;
}

.greyGroup
{
  color: #a9a9a9;
}

.sharedWithThing {
  padding: 5px;
  color: #666;
  text-align: left;
  font-family: PT Sans;
  margin-bottom: -5px;
  margin-top: 10px;
  margin-left: -4px;
}


.theAddButton {
  color: #00a400;
  font-family: PT Sans;
  margin-left: 0px;
  padding: 3px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 8px;
  margin-left: -4px;
  cursor: pointer;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;display: inline-block;
  /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}

.theAddButton:hover
{
  background-color: #eee;
}

.darkborder
{
  border-style: solid;
  border-width: 3px;
  border-color: #CCC;
}

.ocheckGreen
{
  margin-left: 4px;
  margin-top: 4px;
  position: absolute;
  width: 12px;
}


.noGroups
{color: #CCC;
}

.green
{
	color:#00a400;
}

.theEightSet
{
  margin-left: 8px;
}


.betaHere
{
  margin: 6px;
  color: #666;
  font-family: PT Sans;
}

@media (max-width: 992px) {
    
    .lettuceLogo{
      margin-bottom: 40px;
    }

    .betaHere
    {
        margin: 6px;
        color: #666;
        font-family: PT Sans;
        /* margin-top: -11px; */
        top: 8px;
        position: absolute;
    }
  }

@media (max-width: 767px) {
    /* mobile rules ayyeeee */

    .betaHere
    {
        margin: 6px;
        color: #666;
        font-family: PT Sans;
        /* margin-top: -11px; */
        top: 8px;
        position: absolute;
    }

    .videoSpan {

      width: 75%;
    }
  
    .lettuceLogo{
      margin-bottom: 40px;
    }
  

    .theAddButton
    {
      background-color: #f4f4f4;
    }



    .groupsList {
      height: auto;
    }

    .sharedWithThing {
      margin-top: 50px;
      margin-left: 2px;
      background-color: #f4f4f4;
      margin-bottom: 12px;
    }

    /*#everythingButton
    {
      position: absolute;
      margin-top: -50%;
      margin-left: -16px;
    }*/

    .detailsBar
    {
      background-color: #f4f4f4;
      padding: 5px;
    }

    .papaclip
    {
      float: left !important;
    }

    .hSection
    {
        text-align: right;
        padding-right: 25px;
    }

    .theEightSet
    {
      margin-left: 0px;
    }

    #allStuffWords
    {
      /*display: none;*/
    }

    #poster
    {
        margin-left: 8px;
  color: #666;
    }

    .dropdownAdd
    {
        width: 90%;
    }

    .listName
    {
      background-color: #f4f4f4;
  margin: 9px;
  padding: 8px;
  border-style: solid;
  border-width: 1px;
    }

    .addBoxUrl
    {
        border: none !important;
    }

    #links
    {
        margin-bottom: 60px;
    }
  }

}